Subject: %O not resetting when using %O{param}?

From: yary <[email-masked]>
Date: Mon, 19 May 2008 14:14:43 -0700

I just figured out the parameters to %O inside notifications and added
to the wiki

however

using this example:

Method "mail" {
  send: To: %R\n\
  From: %F\n\
  Content-Type: text/plain; charset=utf-8\n\
  Subject: Argus %O %S %P%E\n\n\
  %M\ntest defined in %O{definedinfile} line %O{definedonline}
}

When run, the subject shows the file, and not the object's unique
name. It acts as if I'd typed "Argus %O{definedinfile}" instead of
simply "Argus %O". I've fixed this by using "%{unique}" in the
subject- may want to look into fixing this in the source.